# window.listtypes

Lists available types of windows

Usage

    window.listtypes

Description
Lists the types of windows that are built in the current release of KVIrc. This is actually a command and not a static list just because new window types may be added in subsequent releases.
Syntax Specification

    window.listtypes

See also
window.listtypes

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008